H1 {color:#292A6D; text-decoration:none; font-family:verdana,arial; font-size:14px; font-weight: bold;}

TD {color:#292A6D; text-decoration:none; font-family:verdana,arial; font-size:11px; font-weight: normal;}

.tekst {color:#292A6D; text-decoration:none; font-family:verdana,arial; font-size:11px; font-weight: normal; line-height:130%;}

a:link {color:#292A6D; font-family:verdana,arial; font-size:11px; font-weight: normal; text-decoration: none;}
a:visited {color:#292A6D; font-family:verdana,arial; font-size:11px; font-weight: normal; text-decoration: none;}
a:active {color:#292A6D; font-family:verdana,arial; font-size:11px; font-weight: normal; text-decoration: none;}
a:hover {color:#292A6D; font-family:verdana,arial; font-size:11px; font-weight: normal; text-decoration: underline;}

.mail:link {color:#292A6D; font-family:verdana,arial; font-size:11px; font-weight: normal; text-decoration: underline;}
.mail:visited {color:#292A6D; font-family:verdana,arial; font-size:11px; font-weight: normal; text-decoration: underline;}
.mail:active {color:#292A6D; font-family:verdana,arial; font-size:11px; font-weight: normal; text-decoration: underline;}
.mail:hover {color:#292A6D; font-family:verdana,arial; font-size:11px; font-weight: normal; text-decoration: underline}

a.part1:link {
	color:red; 	
	font-family:verdana,arial; 
	font-size:18px; 
	font-weight: none; 
	text-decoration: none;
}

a.part1:visited {
	color:red; 	
	font-family:verdana,arial; 
	font-size:18px; 
	font-weight: none; 
	text-decoration: none;
}

a.part1:active {
	color:red; 	
	font-family:verdana,arial; 
	font-size:18px; 
	font-weight: none; 
	text-decoration: none;
}

a.part1:hover {
	color:red; 	
	font-family:verdana,arial; 
	font-size:18px; 
	font-weight: none; 
	text-decoration: none;
}

a.part2:link {
	color:#292A6D; 	
	font-family:verdana,arial; 
	font-size:13px; 
	font-weight: none; 
	text-decoration: none;
}

a.part2:visited {
	color:#292A6D; 	
	font-family:verdana,arial; 
	font-size:13px; 
	font-weight: none; 
	text-decoration: none;
}

a.part2:active {
	color:#292A6D; 	
	font-family:verdana,arial; 
	font-size:13px; 
	font-weight: none; 
	text-decoration: none;
}

a.part2:hover {
	color:#292A6D; 	
	font-family:verdana,arial; 
	font-size:13px; 
	font-weight: none; 
	text-decoration: none;
}

a.part3:link {
	color:black; 	
	font-family:verdana,arial; 
	font-size:13px; 
	font-weight: none; 
	text-decoration: none;
}

a.part3:visited {
	color:black; 	
	font-family:verdana,arial; 
	font-size:13px; 
	font-weight: none; 
	text-decoration: none;
}

a.part3:active {
	color:red; 	
	font-family:verdana,arial; 
	font-size:13px; 
	font-weight: none; 
	text-decoration: underline;
}

a.part3:hover {
	color:red; 	
	font-family:verdana,arial; 
	font-size:13px; 
	font-weight: none; 
	text-decoration: underline;
}

a.czte:link {
	color:#292A6D; 	
	font-family:verdana,arial; 
	font-size:11px; 
	font-weight: none; 
	text-decoration: none;
}

a.czte:visited {
	color:#292A6D; 
	font-family:verdana,arial; 
	font-size:11px; 
	font-weight: none; 
	text-decoration: none;
}

a.czte:active {
	color:#292A6D; 
	font-family:verdana,arial; 
	font-size:11px; 
	font-weight: none; 
	text-decoration: none;
}

a.czte:hover {
	color:red; 	
	font-family:verdana,arial; 
	font-size:11px; 
	font-weight: none; 
	text-decoration: underline;
}

a.szesc:link {
	color:white; 	
	font-family:verdana,arial; 
	font-size:11px; 
	font-weight: none; 
	text-decoration: none;
}

a.szesc:visited {
	color:white; 
	font-family:verdana,arial; 
	font-size:11px; 
	font-weight: none; 
	text-decoration: none;
}

a.szesc:active {
	color:white; 
	font-family:verdana,arial; 
	font-size:11px; 
	font-weight: none; 
	text-decoration: none;
}

a.szesc:hover {
	color:white; 	
	font-family:verdana,arial; 
	font-size:11px; 
	font-weight: none; 
	text-decoration: underline;
}

a.sponsor:link {
	color:#509BDC; 	
	font-family:verdana,arial; 
	font-size:11px; 
	font-weight: none; 
	text-decoration: none;
}

a.sponsor:visited {
	color:#509BDC; 
	font-family:verdana,arial; 
	font-size:11px; 
	font-weight: none; 
	text-decoration: none;
}

a.sponsor:active {
	color:#509BDC; 
	font-family:verdana,arial; 
	font-size:11px; 
	font-weight: none; 
	text-decoration: none;
}

a.sponsor:hover {
	color:red; 	
	font-family:verdana,arial; 
	font-size:11px; 
	font-weight: none; 
	text-decoration: underline;
}

a.red:link {
	color:red; 	
	font-family:verdana,arial; 
	font-size:10px; 
	font-weight: none; 
	text-decoration: none;
}

a.red:visited {
	color:red; 
	font-family:verdana,arial; 
	font-size:10px; 
	font-weight: none; 
	text-decoration: none;
}

a.red:active {
	color:red; 
	font-family:verdana,arial; 
	font-size:10px; 
	font-weight: none; 
	text-decoration: none;
}

a.red:hover {
	color:red; 	
	font-family:verdana,arial; 
	font-size:10px; 
	font-weight: none; 
	text-decoration: underline;
}